
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>狗和猫临床用药的处方原则 / 扬州狗狗网 </title>
    <meta name="description" content="狗和猫临床用药的处方原则 萨摩耶 胃肠道和非胃肠道注射部位的药物吸收与其配方有关.通常犬猫的吸收是相同的,但猫对于高度脂溶性药物经皮肤吸收率可能更快些. 犬猫在通过某些代谢途径排除药物的能力上具有显著差异.葡萄糖醛酸化物的合成是动物排多种药物的一种重要代谢途径.猫相对缺乏肝脏微粒体葡萄糖醛酸基转酶活性.因此,通过这种途径代谢的药物排除的速度较慢,用药时应注意避免毒性作用. 对于药物的肾脏排泄,犬和猫相同.都可能通过尿液排出药物,这两种动物都可按每千克体重相同的剂量给药.没标出具体动物的则为犬猫共用的剂量(标出犬或" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/4/f8/4f8d0f2f2e53f5a99ae695ae708596b9.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">狗和猫临床用药的处方原则</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-22 16:53:47</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/4/f8/4f8d0f2f2e53f5a99ae695ae708596b9.jpg"  /></p>
<p>萨摩耶</p>
<p>　　胃肠道和非胃肠道注射部位的药物吸收与其配方有关。通常犬猫的吸收是相同的，但猫对于高度脂溶性药物经皮肤吸收率可能更快些。</p>
<p>　　犬猫在通过某些代谢途径排除药物的能力上具有显著差异。葡萄糖醛酸化物的合成是动物排多种药物的一种重要代谢途径。猫相对缺乏肝脏微粒体葡萄糖醛酸基转酶活性。因此，通过这种途径代谢的药物排除的速度较慢，用药时应注意避免毒性作用。</p>
<p>　　对于药物的肾脏排泄，犬和猫相同。都可能通过尿液排出药物，这两种动物都可按每千克体重相同的剂量给药。没标出具体动物的则为犬猫共用的剂量（标出犬或猫的则为单项动物的）。</p>
<p>　　犬品种繁多，作为一种普遍规律，对于大型品种总用药物量应根据建议的剂量范围的低限计算。水杨酸可卡因类如阿斯匹林可引起胃溃疡，尤其是高剂量时。四环素类抗生素，如果用于妊娠动物可引起后代牙齿着色，对于幼犬施用四环素类抗生素亦可引起同样的后果。磺胺类如柳氮磺胺吡啶，如果是全身性施用，可引起干性角膜结膜炎，强化后的磺胺类药可在德国品种多伯曼猎犬中引起免疫介导性多关节炎。酚噻嗪，如乙酰丙嗪，对于短头品种可能引起自发性昏厥，使用时应谨慎。巴比妥酸可卡因，如硫喷妥钠，在猎犬中由于重新布入脂肪组织的能力有限，而可能延长其在这些品种体内作用。</p>
<p>　　药物的佐药也有一些在犬猫品种中引起不良反应。聚乙二醇35蓖麻油的一种增溶成分可在犬中释放组织胺和类组织胺物质，因此该制剂不能用于犬。</p>
<p>　　用于猫的药有其特定的问题。有些药物在肝脏中与葡萄糖醛酸甙结合，如有机磷化合物、阿斯匹林、氯霉素、苯妥英和灰黄霉素应避免使用或慎用。防腐剂和消毒剂如碘酊及其衍生物、苯甲酸苄酯、苯酚和甲酚，对猫尤其具有毒性。这是由于猫本身有修饰毛的习惯，以致吃入过多药物所致。鸦片类镇痛药，包括吗啡、丁啡喃、杜冷丁衍化物，如苯乙哌啶氢氧化物，大剂量使用可引起强烈的极度兴奋。酚噻嗪类药物如乙酰丙嗪，对有些猫可引起极度兴奋，甲苯噻嗪对狗和猫可引起呕吐，可用于催吐。氨基甙系抗生素，如庆大霉素、链霉素和新霉素对猫尤有毒性，可产生耳毒和肾毒，或对两者均有毒害，因而在临床上应慎用或不用。</p>
<p>　　胃复安常在临床上用于动物的止吐，然而剂量稍大则可引起犬猫胃的强烈痉挛甚至胃出血和死亡，在临床应用时应严格把握剂量。<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/29284.html" title="狗和猫出现皮肤肿块是怎么回事"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗和猫出现皮肤肿块是怎么回事" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/0/25/02576ab13cf5df77155769f91d6c498a_thumb.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/29284.html">狗和猫出现皮肤肿块是怎么回事</a></h4>
                                <div class="item-excerpt"><p>西高地白梗 正是因为这一原因,通常建议有这些肿块的时候不要忽视,否则它可能真的成为一个大问题.皮肤肿块首先需要做的就是细针穿刺,这是一种技术,包括大型针在肿块的中心进行剃毛和消毒.具体的做法是:使用一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/189614.html" title="狗和猫不是仅仅吃肉就可以的"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗和猫不是仅仅吃肉就可以的" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/6/e3/6e31f78636d22420ae600182600bb6cc.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/189614.html">狗和猫不是仅仅吃肉就可以的</a></h4>
                                <div class="item-excerpt"><p>肉食动物只要吃肉就行吗? 在野外生活的狮子.老虎是肉食动物,但它们也不是只吃肉食. 实际上,它们捕食的目标大都是食草动物.捕获到猎物后,他们不是仅仅吃肉,而是一口咬开肚子,将囤积着尚消化完全的碳水化合 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8685862.html" title=""好狗好猫"流浪动物孤儿院陷入困境"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt=""好狗好猫"流浪动物孤儿院陷入困境" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/2/5a/25a3da7eabe5d23d3090a0b1aa24d76f.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8685862.html">"好狗好猫"流浪动物孤儿院陷入困境</a></h4>
                                <div class="item-excerpt"><p>蝴蝶犬 王立群.&quot;好狗好猫&quot;,在爱狗人的心里可能对这两个名字并不陌生.王立群,北京一位平凡又不平凡的中年女性,从1996年成为一个关爱流浪动物的志愿者起,执着走上流浪猫狗的救助之路 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8585464.html">狗与猫比较哪个更聪明可爱</a></h4>
                                <div class="item-excerpt"><p>金毛犬 俗话说,&quot;猫是奸臣&quot;,常常被人们视为狡猾.机灵和独来独往的动物,它往往不易获得人类的好感.&quot;狗是忠臣&quot;,它会本能地拼死保护自己的主人.这两个最常见的宠物 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8201926.html" title="故事会:狗和猫怎样结仇"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="故事会:狗和猫怎样结仇" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/5/df/5df4f31da896644b4feef891c56f9567.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8201926.html">故事会:狗和猫怎样结仇</a></h4>
                                <div class="item-excerpt"><p>在很早很早以前,山里住着一对以砍柴为生的夫妻,老两口都五十多岁了,却还没有一男半女,日子过得很凄凉.唯一能给他们快慰的只有在院子里养着的一只猫和一条狗. 这年,多年不育的妻子却怀孕了,夫妻俩乐坏了,盼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8221602.html" title="狗追猫 猫抓狗的故事"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗追猫 猫抓狗的故事" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/b/22/b220684b8a63256803ec200ef4c72de0.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8221602.html">狗追猫 猫抓狗的故事</a></h4>
                                <div class="item-excerpt"><p>你们知道为什么狗追,猫抓老鼠吗?下面听了我讲的故事你们就会明白了. 话说:曾经的猫,狗和老鼠本是一家人,它们共同生活在一个主人家里,平时相处的很融洽. 狗,因为可以帮助主人狩猎,帮助主人看家很能干所以 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4942651.html">广州:养狗新政后弃狗养猫</a></h4>
                                <div class="item-excerpt"><p>7月1日起施行&lt;广州市养犬管理条例&gt;规定后,有市民嫌办狗证狗牌麻烦,干脆不养宠物狗改养宠物猫了.市民梁先生昨日告诉记者,他在逛宠物市场时发现小猫咪的数量悄悄变多了,而且价格也水涨船高.   ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8555194.html" title="养狗养猫透视交际心理差异"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="养狗养猫透视交际心理差异" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/1/6c/16c93c89cf2151d492ee687ba0a7edee.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8555194.html">养狗养猫透视交际心理差异</a></h4>
                                <div class="item-excerpt"><p>约克夏 加拿大不列颠哥伦比亚大学心理学教授斯坦利·科恩博士认为有足够的理由相信,对于猫狗的偏爱反映出人性的差异. 猫狗的行为习性早在被驯化之前就存在了.在野外,野猫通常单独捕猎,喜欢夜间活动,而野狗常 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6166144.html" title="猫常用药推介:SKIN CREAM"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="猫常用药推介:SKIN CREAM" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/8/2d/82d82d22a9dc0dbb7eef1945a980cb1d.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6166144.html">猫常用药推介:SKIN CREAM</a></h4>
                                <div class="item-excerpt"><p>该产品为澳洲PETLOVER公司出品,是一种新型.安全.高效.广谱的皮肤病用药.  适应症:主要用于治疗犬猫及其他小动物的真菌性皮肤病.湿疹.癣.疥螨.毛囊虫.烂肉.擦伤.化脓等. 用法用量:外用,先 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/4124442.html" title="惩罚或抚摸狗狗要分左右手">惩罚或抚摸狗狗要分左右手</a></li>
                        <li><a href="https://www.0514gou.com/article/8004051.html" title="介绍训练好猫猫的六个标准">介绍训练好猫猫的六个标准</a></li>
                        <li><a href="https://www.0514gou.com/article/8061062.html" title="宠物狗乱咬野草泥沙的原因">宠物狗乱咬野草泥沙的原因</a></li>
                        <li><a href="https://www.0514gou.com/article/8406021.html" title="小猫粮大学问 猫粮鉴别挑选全攻略">小猫粮大学问 猫粮鉴别挑选全攻略</a></li>
                        <li><a href="https://www.0514gou.com/article/8482564.html" title="小窍门轻松去除宠物狗异味">小窍门轻松去除宠物狗异味</a></li>
                        <li><a href="https://www.0514gou.com/article/8418052.html" title="饲养宠物蜘蛛应准备的食物">饲养宠物蜘蛛应准备的食物</a></li>
                        <li><a href="https://www.0514gou.com/article/8415141.html" title="龙猫洗澡粉的使用注意事项">龙猫洗澡粉的使用注意事项</a></li>
                        <li><a href="https://www.0514gou.com/article/8801921.html" title="狗狗眼睛能分辨出某些颜色">狗狗眼睛能分辨出某些颜色</a></li>
                        <li><a href="https://www.0514gou.com/article/8649441.html" title="[鹦鹉鱼吃什么]鹦鹉鱼吃"干湿结合"饲料长得快">[鹦鹉鱼吃什么]鹦鹉鱼吃"干湿结合"饲料长得快</a></li>
                        <li><a href="https://www.0514gou.com/article/8509014.html" title="教你了解狗狗排便时的信号">教你了解狗狗排便时的信号</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4154822.html" title="喜乐蒂牧羊犬的养护常识">喜乐蒂牧羊犬的养护常识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4114241.html" title="宠物猫咪家庭用品选购技巧">宠物猫咪家庭用品选购技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8005191.html" title="注意:猫咪最好用温水洗眼">注意:猫咪最好用温水洗眼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8050492.html" title="脂肪对于宠物狗的生理作用">脂肪对于宠物狗的生理作用</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8026152.html" title="宠物美容工具之指甲刀">宠物美容工具之指甲刀</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8460461.html" title="狗狗"前进"技巧的训练法">狗狗"前进"技巧的训练法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8802091.html" title="养犬百科:狗狗习性大解析">养犬百科:狗狗习性大解析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8846994.html" title="高加索犬的被毛和皮肤问题">高加索犬的被毛和皮肤问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8811422.html" title="教你训练爱干净宠物狗方法">教你训练爱干净宠物狗方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8649896.html" title="健康宠物兔挑选的八个方法">健康宠物兔挑选的八个方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8680002.html" title="[乌龟怎么养]如何饲养乌龟">[乌龟怎么养]如何饲养乌龟</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8650856.html" title="特制睡衣救了小癞狗 助其恢复健康">特制睡衣救了小癞狗 助其恢复健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8695416.html" title="训练宠物狗狗需要因狗制宜">训练宠物狗狗需要因狗制宜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8561252.html" title="日本女性最想变成宠物猫?">日本女性最想变成宠物猫?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8556964.html" title="猫和狗一见面就打架的原因">猫和狗一见面就打架的原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8202644.html" title="宠物护理:巧用猫薄荷">宠物护理:巧用猫薄荷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8244521.html" title="提醒 狗注射疫苗的3个误区">提醒 狗注射疫苗的3个误区</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8281626.html" title="袖珍迪克羚羊 可爱讨人欢">袖珍迪克羚羊 可爱讨人欢</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8258521.html" title="高龄狗狗的健康护理小知识">高龄狗狗的健康护理小知识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8255216.html" title="假日减负带猫猫自驾游秘笈">假日减负带猫猫自驾游秘笈</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>